[view]
configItems=zdWPNR,zdHKR,zdSKR,zdSKRS,zdSKRXS,zdHKRXS,zdHKRS,zdHKRDH,zdSKRDH,zdSKRLXR,zdSKRDZ,zdHKRDZ,zdHKRLXR,zdZYYYQC,zdSoft,zdHKRYB,zdSKRYB,zdNian,zdYue,zdRi,zdTime,zdUSERCode,zdBZ,shpSKR,shpHKR,ckFK_HKR,ckFK_SKR,ckFK_YueJie,zdPJBH,edtWeight,edtAmount,edtMoney,edtCountryFrom,edtCountryDest,cbDestSite,cbFromSite,zdSign,
zdWPNR.x=370
zdWPNR.y=312
zdWPNR.w=139
zdWPNR.h=19
zdHKR.x=68
zdHKR.y=92
zdHKR.w=269
zdHKR.h=19
zdSKR.x=68
zdSKR.y=245
zdSKR.w=270
zdSKR.h=19
zdSKRS.x=83
zdSKRS.y=265
zdSKRS.w=87
zdSKRS.h=19
zdSKRXS.x=180
zdSKRXS.y=265
zdSKRXS.w=96
zdSKRXS.h=19
zdHKRXS.x=184
zdHKRXS.y=112
zdHKRXS.w=93
zdHKRXS.h=19
zdHKRS.x=82
zdHKRS.y=112
zdHKRS.w=94
zdHKRS.h=19
zdHKRDH.x=193
zdHKRDH.y=62
zdHKRDH.w=165
zdHKRDH.h=19
zdSKRDH.x=192
zdSKRDH.y=218
zdSKRDH.w=162
zdSKRDH.h=19
zdSKRLXR.x=66
zdSKRLXR.y=217
zdSKRLXR.w=118
zdSKRLXR.h=19
zdSKRDZ.x=68
zdSKRDZ.y=285
zdSKRDZ.w=285
zdSKRDZ.h=25
zdHKRDZ.x=67
zdHKRDZ.y=132
zdHKRDZ.w=289
zdHKRDZ.h=24
zdHKRLXR.x=68
zdHKRLXR.y=61
zdHKRLXR.w=117
zdHKRLXR.h=19
zdZYYYQC.x=361
zdZYYYQC.y=3
zdZYYYQC.w=121
zdZYYYQC.h=24
zdSoft.x=366
zdSoft.y=89
zdSoft.w=215
zdSoft.h=19
zdHKRYB.x=106
zdHKRYB.y=157
zdHKRYB.w=84
zdHKRYB.h=18
zdSKRYB.x=107
zdSKRYB.y=313
zdSKRYB.w=74
zdSKRYB.h=18
zdNian.x=639
zdNian.y=431
zdNian.w=33
zdNian.h=17
zdYue.x=617
zdYue.y=431
zdYue.w=19
zdYue.h=17
zdRi.x=592
zdRi.y=431
zdRi.w=19
zdRi.h=17
zdTime.x=0
zdTime.y=386
zdTime.w=62
zdTime.h=18
zdUSERCode.x=68
zdUSERCode.y=35
zdUSERCode.w=92
zdUSERCode.h=18
zdBZ.x=589
zdBZ.y=180
zdBZ.w=153
zdBZ.h=24
shpSKR.x=29
shpSKR.y=180
shpSKR.w=31
shpSKR.h=79
shpHKR.x=28
shpHKR.y=37
shpHKR.w=30
shpHKR.h=81
ckFK_HKR.x=0
ckFK_HKR.y=344
ckFK_HKR.w=41
ckFK_HKR.h=17
ckFK_SKR.x=0
ckFK_SKR.y=344
ckFK_SKR.w=43
ckFK_SKR.h=17
ckFK_YueJie.x=0
ckFK_YueJie.y=344
ckFK_YueJie.w=44
ckFK_YueJie.h=17
zdPJBH.x=609
zdPJBH.y=114
zdPJBH.w=144
zdPJBH.h=18
edtWeight.x=422
edtWeight.y=243
edtWeight.w=59
edtWeight.h=19
edtAmount.x=365
edtAmount.y=243
edtAmount.w=53
edtAmount.h=19
edtMoney.x=672
edtMoney.y=363
edtMoney.w=82
edtMoney.h=19
edtCountryFrom.x=236
edtCountryFrom.y=158
edtCountryFrom.w=97
edtCountryFrom.h=18
edtCountryDest.x=239
edtCountryDest.y=314
edtCountryDest.w=93
edtCountryDest.h=18
cbDestSite.x=0
cbDestSite.y=114
cbDestSite.w=77
cbDestSite.h=19
cbFromSite.x=0
cbFromSite.y=115
cbFromSite.w=78
cbFromSite.h=19
zdSign.x=679
zdSign.y=431
zdSign.w=83
zdSign.h=19
zdWPNR.v=1
zdHKR.v=1
zdSKR.v=1
zdSKRS.v=1
zdSKRXS.v=1
zdHKRXS.v=1
zdHKRS.v=1
zdhkrDH.v=1
zdskrDH.v=1
zdSKRLXR.v=1
zdSkrDZ.v=1
zdHkrDZ.v=1
zdHKRLXR.v=1
zdZYYYQC.v=1
zdSoft.v=1
zdHKRYB.v=1
zdSKRYB.v=1
zdNian.v=1
zdYue.v=1
zdRi.v=1
zdTime.v=0
zdUserCode.v=1
zdBz.v=1
shpskr.v=1
shpHKR.v=1
zdPJBH.v=1
edtWeight.v=1
edtAmount.v=1
edtMoney.v=1
edtCountryFrom.v=1
edtCountryDest.v=1
cbDestSite.v=0
cbFromSite.v=0
zdSign.v=1
[config]
WantPrintRQ=0
ckPrintTime=1
ckFKFS=0
ckPrintSign=1
ckPrintProvince=1
